<!doctype html>
<html lang="en" ng-app="Zaaksysteem.intern">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <title>Zaaksysteem</title>
  <base href="/intern/">
  <link rel="shortcut icon" href="/images/favicon.png">
  <script src="/js/csp.js"></script>
</head>
<body>

<div class="main-interface">
  <zs-intern></zs-intern>
  <a 
      class="skip-area"
      id="content"  
      href="" 
      aria-label="Spring naar groene plus knop" 
      zs-move-focus-to="#contextual-action-menu button"
    >
      Spring naar groene plus knop
    </a>
  <div ui-view class="content" tabindex="-1"></div>
</div>

<zs-snackbar></zs-snackbar>

<script src="/assets/vendors.bundle.js"></script>

</body>
</html>
